{
  "row_id": 57,
  "query": "Campus Exclusive Store Shoe Shop Mumbai",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be7c9013c435c23:0x43967767d741332b",
      "address": "Selection Ahmed Palace, Plot No. 254 SV Road, Linking Rd, Junction, Bandra West, Mumbai, Maharashtra 400050",
      "rating": 4.4,
      "reviews_count": 130,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/maharashtra/mumbai/campus-exclusive-store-bandra-west",
      "phone": "09289148575",
      "thumbnail": null,
      "latitude": 19.0600315,
      "longitude": 72.8368828,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be7c9013c435c23:0x43967767d741332b!8m2!3d19.0600315!4d72.8368828!16s%2Fg%2F11sqkrrrw4!19sChIJI1xDPAHJ5zsRKzNB12d3lkM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be7c99a41397fb1:0x5ac793acb4b71714",
      "address": "Shop no-5, Ajay Mittal Industrial Premises Co-Operative Society Ltd Sanjay Building.1, Mittal Industrial Estate, Andheri, Mumbai, Maharashtra 400059",
      "rating": 4.5,
      "reviews_count": 38,
      "categories": [
        "Shoe store",
        "Sportswear store"
      ],
      "website": "https://stores.campusshoes.com/maharashtra/mumbai/campus-exclusive-store-mittal-estate-andheri-east",
      "phone": "08071178382",
      "thumbnail": null,
      "latitude": 19.1072773,
      "longitude": 72.8818581,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be7c99a41397fb1:0x5ac793acb4b71714!8m2!3d19.1072773!4d72.8818581!16s%2Fg%2F11y6p6436l!19sChIJsX85QZrJ5zsRFBe3tKyTx1o?authuser=0&hl=en&rclk=1"
    }
  ]
}